WORKDIR=/mnt/data/scratch/igilab/data/qayyum/tcga_ov/testarea/csv_import


all: job_04-09-1659_crFI job_04-09-1659_wCSV_NORMALIZED_DISTANCE job_04-09-1659_wCSV_pre_ATROPOS_GMM job_04-09-1659_wCSV_pre_ATROPOS_GMM_ECCENTRICITY job_04-09-1659_wCSV_pre_ATROPOS_GMM_ELONGATION job_04-09-1659_wCSV_pre_ATROPOS_GMM_LABEL3_DISTANCE job_04-09-1659_wCSV_pre_ATROPOS_GMM_PHYSICAL_VOLUME job_04-09-1659_wCSV_pre_ATROPOS_GMM_POSTERIORS1 job_04-09-1659_wCSV_pre_ATROPOS_GMM_POSTERIORS2 job_04-09-1659_wCSV_pre_ATROPOS_GMM_POSTERIORS3 job_04-09-1659_wCSV_pre_ATROPOS_GMM_POSTERIORS4 job_04-09-1659_wCSV_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO job_04-09-1659_wCSV_pre_ENTROPY_RADIUS_1 job_04-09-1659_wCSV_pre_ENTROPY_RADIUS_3 job_04-09-1659_wCSV_pre_MEAN_RADIUS_1 job_04-09-1659_wCSV_pre_MEAN_RADIUS_3 job_04-09-1659_wCSV_pre_NORMALIZED job_04-09-1659_wCSV_pre_SIGMA_RADIUS_1 job_04-09-1659_wCSV_pre_SIGMA_RADIUS_3 job_04-09-1659_wCSV_pre_SKEWNESS_RADIUS_1 job_04-09-1659_wCSV_pre_SKEWNESS_RADIUS_3 job_04-09-1659_wCSV_pre__DIFFERENCE job_05-09-1667_crFI job_05-09-1667_wCSV_NORMALIZED_DISTANCE job_05-09-1667_wCSV_pre_ATROPOS_GMM job_05-09-1667_wCSV_pre_ATROPOS_GMM_ECCENTRICITY job_05-09-1667_wCSV_pre_ATROPOS_GMM_ELONGATION job_05-09-1667_wCSV_pre_ATROPOS_GMM_LABEL3_DISTANCE job_05-09-1667_wCSV_pre_ATROPOS_GMM_PHYSICAL_VOLUME job_05-09-1667_wCSV_pre_ATROPOS_GMM_POSTERIORS1 job_05-09-1667_wCSV_pre_ATROPOS_GMM_POSTERIORS2 job_05-09-1667_wCSV_pre_ATROPOS_GMM_POSTERIORS3 job_05-09-1667_wCSV_pre_ATROPOS_GMM_POSTERIORS4 job_05-09-1667_wCSV_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO job_05-09-1667_wCSV_pre_ENTROPY_RADIUS_1 job_05-09-1667_wCSV_pre_ENTROPY_RADIUS_3 job_05-09-1667_wCSV_pre_MEAN_RADIUS_1 job_05-09-1667_wCSV_pre_MEAN_RADIUS_3 job_05-09-1667_wCSV_pre_NORMALIZED job_05-09-1667_wCSV_pre_SIGMA_RADIUS_1 job_05-09-1667_wCSV_pre_SIGMA_RADIUS_3 job_05-09-1667_wCSV_pre_SKEWNESS_RADIUS_1 job_05-09-1667_wCSV_pre_SKEWNESS_RADIUS_3 job_05-09-1667_wCSV_pre__DIFFERENCE job-create-master-sheet

job_04-09-1659_crFI:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_grey.nii.gz 04-09-1659_labels.nii.gz -copy-transform -o 04-09-1659_labels.nii.gz
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_grey.nii.gz -orient RAI -o 04-09-1659_grey.nii.gz
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_labels.nii.gz -orient RAI -o 04-09-1659_labels.nii.gz
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_labels.nii.gz  -binarize -o  04-09-1659_mask.nii.gz
	cd $(WORKDIR)/04-09-1659;../createFeatureImagesOvary.sh -d 3 -x 04-09-1659_mask.nii.gz -l3 -n pre -a 04-09-1659_grey.nii.gz -f 0x2 -o ./04-09-1659_ -r 1 -r 3 -s 2 -b 4
job_04-09-1659_wCSV_NORMALIZED_DISTANCE:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_NORMALIZED_DISTANCE.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_NORMALIZED_DISTANCE.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_NORMALIZED_DISTANCE.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_NORMALIZED_DISTANCE.txt > 04-09-1659_NORMALIZED_DISTANCE.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_NORMALIZED_DISTANCE,/" 04-09-1659_NORMALIZED_DISTANCE.csv
job_04-09-1659_wCSV_pre_ATROPOS_GMM:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_ATROPOS_GMM.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_ATROPOS_GMM.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_ATROPOS_GMM.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_ATROPOS_GMM.txt > 04-09-1659_pre_ATROPOS_GMM.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_ATROPOS_GMM,/" 04-09-1659_pre_ATROPOS_GMM.csv
job_04-09-1659_wCSV_pre_ATROPOS_GMM_ECCENTRICITY:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_ATROPOS_GMM_ECCENTRICITY.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_ATROPOS_GMM_ECCENTRICITY.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_ATROPOS_GMM_ECCENTRICITY.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_ATROPOS_GMM_ECCENTRICITY.txt > 04-09-1659_pre_ATROPOS_GMM_ECCENTRICITY.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_ATROPOS_GMM_ECCENTRICITY,/" 04-09-1659_pre_ATROPOS_GMM_ECCENTRICITY.csv
job_04-09-1659_wCSV_pre_ATROPOS_GMM_ELONGATION:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_ATROPOS_GMM_ELONGATION.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_ATROPOS_GMM_ELONGATION.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_ATROPOS_GMM_ELONGATION.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_ATROPOS_GMM_ELONGATION.txt > 04-09-1659_pre_ATROPOS_GMM_ELONGATION.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_ATROPOS_GMM_ELONGATION,/" 04-09-1659_pre_ATROPOS_GMM_ELONGATION.csv
job_04-09-1659_wCSV_pre_ATROPOS_GMM_LABEL3_DISTANCE:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_ATROPOS_GMM_LABEL3_DISTANCE.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_ATROPOS_GMM_LABEL3_DISTANCE.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_ATROPOS_GMM_LABEL3_DISTANCE.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_ATROPOS_GMM_LABEL3_DISTANCE.txt > 04-09-1659_pre_ATROPOS_GMM_LABEL3_DISTANCE.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_ATROPOS_GMM_LABEL3_DISTANCE,/" 04-09-1659_pre_ATROPOS_GMM_LABEL3_DISTANCE.csv
job_04-09-1659_wCSV_pre_ATROPOS_GMM_PHYSICAL_VOLUME:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_ATROPOS_GMM_PHYSICAL_VOLUME.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_ATROPOS_GMM_PHYSICAL_VOLUME.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_ATROPOS_GMM_PHYSICAL_VOLUME.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_ATROPOS_GMM_PHYSICAL_VOLUME.txt > 04-09-1659_pre_ATROPOS_GMM_PHYSICAL_VOLUME.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_ATROPOS_GMM_PHYSICAL_VOLUME,/" 04-09-1659_pre_ATROPOS_GMM_PHYSICAL_VOLUME.csv
job_04-09-1659_wCSV_pre_ATROPOS_GMM_POSTERIORS1:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_ATROPOS_GMM_POSTERIORS1.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_ATROPOS_GMM_POSTERIORS1.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_ATROPOS_GMM_POSTERIORS1.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_ATROPOS_GMM_POSTERIORS1.txt > 04-09-1659_pre_ATROPOS_GMM_POSTERIORS1.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_ATROPOS_GMM_POSTERIORS1,/" 04-09-1659_pre_ATROPOS_GMM_POSTERIORS1.csv
job_04-09-1659_wCSV_pre_ATROPOS_GMM_POSTERIORS2:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_ATROPOS_GMM_POSTERIORS2.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_ATROPOS_GMM_POSTERIORS2.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_ATROPOS_GMM_POSTERIORS2.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_ATROPOS_GMM_POSTERIORS2.txt > 04-09-1659_pre_ATROPOS_GMM_POSTERIORS2.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_ATROPOS_GMM_POSTERIORS2,/" 04-09-1659_pre_ATROPOS_GMM_POSTERIORS2.csv
job_04-09-1659_wCSV_pre_ATROPOS_GMM_POSTERIORS3:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_ATROPOS_GMM_POSTERIORS3.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_ATROPOS_GMM_POSTERIORS3.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_ATROPOS_GMM_POSTERIORS3.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_ATROPOS_GMM_POSTERIORS3.txt > 04-09-1659_pre_ATROPOS_GMM_POSTERIORS3.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_ATROPOS_GMM_POSTERIORS3,/" 04-09-1659_pre_ATROPOS_GMM_POSTERIORS3.csv
job_04-09-1659_wCSV_pre_ATROPOS_GMM_POSTERIORS4:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_ATROPOS_GMM_POSTERIORS4.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_ATROPOS_GMM_POSTERIORS4.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_ATROPOS_GMM_POSTERIORS4.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_ATROPOS_GMM_POSTERIORS4.txt > 04-09-1659_pre_ATROPOS_GMM_POSTERIORS4.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_ATROPOS_GMM_POSTERIORS4,/" 04-09-1659_pre_ATROPOS_GMM_POSTERIORS4.csv
job_04-09-1659_wCSV_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.txt > 04-09-1659_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO,/" 04-09-1659_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.csv
job_04-09-1659_wCSV_pre_ENTROPY_RADIUS_1:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_ENTROPY_RADIUS_1.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_ENTROPY_RADIUS_1.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_ENTROPY_RADIUS_1.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_ENTROPY_RADIUS_1.txt > 04-09-1659_pre_ENTROPY_RADIUS_1.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_ENTROPY_RADIUS_1,/" 04-09-1659_pre_ENTROPY_RADIUS_1.csv
job_04-09-1659_wCSV_pre_ENTROPY_RADIUS_3:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_ENTROPY_RADIUS_3.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_ENTROPY_RADIUS_3.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_ENTROPY_RADIUS_3.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_ENTROPY_RADIUS_3.txt > 04-09-1659_pre_ENTROPY_RADIUS_3.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_ENTROPY_RADIUS_3,/" 04-09-1659_pre_ENTROPY_RADIUS_3.csv
job_04-09-1659_wCSV_pre_MEAN_RADIUS_1:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_MEAN_RADIUS_1.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_MEAN_RADIUS_1.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_MEAN_RADIUS_1.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_MEAN_RADIUS_1.txt > 04-09-1659_pre_MEAN_RADIUS_1.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_MEAN_RADIUS_1,/" 04-09-1659_pre_MEAN_RADIUS_1.csv
job_04-09-1659_wCSV_pre_MEAN_RADIUS_3:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_MEAN_RADIUS_3.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_MEAN_RADIUS_3.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_MEAN_RADIUS_3.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_MEAN_RADIUS_3.txt > 04-09-1659_pre_MEAN_RADIUS_3.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_MEAN_RADIUS_3,/" 04-09-1659_pre_MEAN_RADIUS_3.csv
job_04-09-1659_wCSV_pre_NORMALIZED:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_NORMALIZED.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_NORMALIZED.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_NORMALIZED.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_NORMALIZED.txt > 04-09-1659_pre_NORMALIZED.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_NORMALIZED,/" 04-09-1659_pre_NORMALIZED.csv
job_04-09-1659_wCSV_pre_SIGMA_RADIUS_1:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_SIGMA_RADIUS_1.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_SIGMA_RADIUS_1.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_SIGMA_RADIUS_1.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_SIGMA_RADIUS_1.txt > 04-09-1659_pre_SIGMA_RADIUS_1.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_SIGMA_RADIUS_1,/" 04-09-1659_pre_SIGMA_RADIUS_1.csv
job_04-09-1659_wCSV_pre_SIGMA_RADIUS_3:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_SIGMA_RADIUS_3.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_SIGMA_RADIUS_3.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_SIGMA_RADIUS_3.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_SIGMA_RADIUS_3.txt > 04-09-1659_pre_SIGMA_RADIUS_3.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_SIGMA_RADIUS_3,/" 04-09-1659_pre_SIGMA_RADIUS_3.csv
job_04-09-1659_wCSV_pre_SKEWNESS_RADIUS_1:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_SKEWNESS_RADIUS_1.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_SKEWNESS_RADIUS_1.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_SKEWNESS_RADIUS_1.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_SKEWNESS_RADIUS_1.txt > 04-09-1659_pre_SKEWNESS_RADIUS_1.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_SKEWNESS_RADIUS_1,/" 04-09-1659_pre_SKEWNESS_RADIUS_1.csv
job_04-09-1659_wCSV_pre_SKEWNESS_RADIUS_3:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre_SKEWNESS_RADIUS_3.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre_SKEWNESS_RADIUS_3.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre_SKEWNESS_RADIUS_3.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre_SKEWNESS_RADIUS_3.txt > 04-09-1659_pre_SKEWNESS_RADIUS_3.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre_SKEWNESS_RADIUS_3,/" 04-09-1659_pre_SKEWNESS_RADIUS_3.csv
job_04-09-1659_wCSV_pre__DIFFERENCE:
	cd $(WORKDIR)/04-09-1659;c3d 04-09-1659_pre__DIFFERENCE.nii.gz 04-09-1659_mask.nii.gz -lstat > 04-09-1659_pre__DIFFERENCE.txt
	cd $(WORKDIR)/04-09-1659;sed -i 1d  04-09-1659_pre__DIFFERENCE.txt
	cd $(WORKDIR)/04-09-1659;sed "s/\s\+/,/g" 04-09-1659_pre__DIFFERENCE.txt > 04-09-1659_pre__DIFFERENCE.csv
	cd $(WORKDIR)/04-09-1659;sed -i "s/^/04-09-1659_pre__DIFFERENCE,/" 04-09-1659_pre__DIFFERENCE.csv


job_05-09-1667_crFI:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_grey.nii.gz 05-09-1667_labels.nii.gz -copy-transform -o 05-09-1667_labels.nii.gz
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_grey.nii.gz -orient RAI -o 05-09-1667_grey.nii.gz
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_labels.nii.gz -orient RAI -o 05-09-1667_labels.nii.gz
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_labels.nii.gz  -binarize -o  05-09-1667_mask.nii.gz
	cd $(WORKDIR)/05-09-1667;../createFeatureImagesOvary.sh -d 3 -x 05-09-1667_mask.nii.gz -l3 -n pre -a 05-09-1667_grey.nii.gz -f 0x2 -o ./05-09-1667_ -r 1 -r 3 -s 2 -b 4
job_05-09-1667_wCSV_NORMALIZED_DISTANCE:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_NORMALIZED_DISTANCE.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_NORMALIZED_DISTANCE.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_NORMALIZED_DISTANCE.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_NORMALIZED_DISTANCE.txt > 05-09-1667_NORMALIZED_DISTANCE.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_NORMALIZED_DISTANCE,/" 05-09-1667_NORMALIZED_DISTANCE.csv
job_05-09-1667_wCSV_pre_ATROPOS_GMM:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_ATROPOS_GMM.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_ATROPOS_GMM.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_ATROPOS_GMM.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_ATROPOS_GMM.txt > 05-09-1667_pre_ATROPOS_GMM.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_ATROPOS_GMM,/" 05-09-1667_pre_ATROPOS_GMM.csv
job_05-09-1667_wCSV_pre_ATROPOS_GMM_ECCENTRICITY:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_ATROPOS_GMM_ECCENTRICITY.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_ATROPOS_GMM_ECCENTRICITY.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_ATROPOS_GMM_ECCENTRICITY.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_ATROPOS_GMM_ECCENTRICITY.txt > 05-09-1667_pre_ATROPOS_GMM_ECCENTRICITY.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_ATROPOS_GMM_ECCENTRICITY,/" 05-09-1667_pre_ATROPOS_GMM_ECCENTRICITY.csv
job_05-09-1667_wCSV_pre_ATROPOS_GMM_ELONGATION:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_ATROPOS_GMM_ELONGATION.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_ATROPOS_GMM_ELONGATION.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_ATROPOS_GMM_ELONGATION.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_ATROPOS_GMM_ELONGATION.txt > 05-09-1667_pre_ATROPOS_GMM_ELONGATION.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_ATROPOS_GMM_ELONGATION,/" 05-09-1667_pre_ATROPOS_GMM_ELONGATION.csv
job_05-09-1667_wCSV_pre_ATROPOS_GMM_LABEL3_DISTANCE:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_ATROPOS_GMM_LABEL3_DISTANCE.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_ATROPOS_GMM_LABEL3_DISTANCE.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_ATROPOS_GMM_LABEL3_DISTANCE.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_ATROPOS_GMM_LABEL3_DISTANCE.txt > 05-09-1667_pre_ATROPOS_GMM_LABEL3_DISTANCE.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_ATROPOS_GMM_LABEL3_DISTANCE,/" 05-09-1667_pre_ATROPOS_GMM_LABEL3_DISTANCE.csv
job_05-09-1667_wCSV_pre_ATROPOS_GMM_PHYSICAL_VOLUME:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_ATROPOS_GMM_PHYSICAL_VOLUME.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_ATROPOS_GMM_PHYSICAL_VOLUME.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_ATROPOS_GMM_PHYSICAL_VOLUME.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_ATROPOS_GMM_PHYSICAL_VOLUME.txt > 05-09-1667_pre_ATROPOS_GMM_PHYSICAL_VOLUME.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_ATROPOS_GMM_PHYSICAL_VOLUME,/" 05-09-1667_pre_ATROPOS_GMM_PHYSICAL_VOLUME.csv
job_05-09-1667_wCSV_pre_ATROPOS_GMM_POSTERIORS1:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_ATROPOS_GMM_POSTERIORS1.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_ATROPOS_GMM_POSTERIORS1.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_ATROPOS_GMM_POSTERIORS1.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_ATROPOS_GMM_POSTERIORS1.txt > 05-09-1667_pre_ATROPOS_GMM_POSTERIORS1.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_ATROPOS_GMM_POSTERIORS1,/" 05-09-1667_pre_ATROPOS_GMM_POSTERIORS1.csv
job_05-09-1667_wCSV_pre_ATROPOS_GMM_POSTERIORS2:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_ATROPOS_GMM_POSTERIORS2.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_ATROPOS_GMM_POSTERIORS2.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_ATROPOS_GMM_POSTERIORS2.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_ATROPOS_GMM_POSTERIORS2.txt > 05-09-1667_pre_ATROPOS_GMM_POSTERIORS2.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_ATROPOS_GMM_POSTERIORS2,/" 05-09-1667_pre_ATROPOS_GMM_POSTERIORS2.csv
job_05-09-1667_wCSV_pre_ATROPOS_GMM_POSTERIORS3:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_ATROPOS_GMM_POSTERIORS3.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_ATROPOS_GMM_POSTERIORS3.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_ATROPOS_GMM_POSTERIORS3.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_ATROPOS_GMM_POSTERIORS3.txt > 05-09-1667_pre_ATROPOS_GMM_POSTERIORS3.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_ATROPOS_GMM_POSTERIORS3,/" 05-09-1667_pre_ATROPOS_GMM_POSTERIORS3.csv
job_05-09-1667_wCSV_pre_ATROPOS_GMM_POSTERIORS4:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_ATROPOS_GMM_POSTERIORS4.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_ATROPOS_GMM_POSTERIORS4.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_ATROPOS_GMM_POSTERIORS4.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_ATROPOS_GMM_POSTERIORS4.txt > 05-09-1667_pre_ATROPOS_GMM_POSTERIORS4.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_ATROPOS_GMM_POSTERIORS4,/" 05-09-1667_pre_ATROPOS_GMM_POSTERIORS4.csv
job_05-09-1667_wCSV_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.txt > 05-09-1667_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO,/" 05-09-1667_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.csv
job_05-09-1667_wCSV_pre_ENTROPY_RADIUS_1:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_ENTROPY_RADIUS_1.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_ENTROPY_RADIUS_1.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_ENTROPY_RADIUS_1.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_ENTROPY_RADIUS_1.txt > 05-09-1667_pre_ENTROPY_RADIUS_1.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_ENTROPY_RADIUS_1,/" 05-09-1667_pre_ENTROPY_RADIUS_1.csv
job_05-09-1667_wCSV_pre_ENTROPY_RADIUS_3:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_ENTROPY_RADIUS_3.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_ENTROPY_RADIUS_3.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_ENTROPY_RADIUS_3.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_ENTROPY_RADIUS_3.txt > 05-09-1667_pre_ENTROPY_RADIUS_3.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_ENTROPY_RADIUS_3,/" 05-09-1667_pre_ENTROPY_RADIUS_3.csv
job_05-09-1667_wCSV_pre_MEAN_RADIUS_1:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_MEAN_RADIUS_1.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_MEAN_RADIUS_1.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_MEAN_RADIUS_1.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_MEAN_RADIUS_1.txt > 05-09-1667_pre_MEAN_RADIUS_1.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_MEAN_RADIUS_1,/" 05-09-1667_pre_MEAN_RADIUS_1.csv
job_05-09-1667_wCSV_pre_MEAN_RADIUS_3:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_MEAN_RADIUS_3.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_MEAN_RADIUS_3.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_MEAN_RADIUS_3.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_MEAN_RADIUS_3.txt > 05-09-1667_pre_MEAN_RADIUS_3.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_MEAN_RADIUS_3,/" 05-09-1667_pre_MEAN_RADIUS_3.csv
job_05-09-1667_wCSV_pre_NORMALIZED:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_NORMALIZED.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_NORMALIZED.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_NORMALIZED.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_NORMALIZED.txt > 05-09-1667_pre_NORMALIZED.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_NORMALIZED,/" 05-09-1667_pre_NORMALIZED.csv
job_05-09-1667_wCSV_pre_SIGMA_RADIUS_1:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_SIGMA_RADIUS_1.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_SIGMA_RADIUS_1.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_SIGMA_RADIUS_1.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_SIGMA_RADIUS_1.txt > 05-09-1667_pre_SIGMA_RADIUS_1.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_SIGMA_RADIUS_1,/" 05-09-1667_pre_SIGMA_RADIUS_1.csv
job_05-09-1667_wCSV_pre_SIGMA_RADIUS_3:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_SIGMA_RADIUS_3.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_SIGMA_RADIUS_3.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_SIGMA_RADIUS_3.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_SIGMA_RADIUS_3.txt > 05-09-1667_pre_SIGMA_RADIUS_3.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_SIGMA_RADIUS_3,/" 05-09-1667_pre_SIGMA_RADIUS_3.csv
job_05-09-1667_wCSV_pre_SKEWNESS_RADIUS_1:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_SKEWNESS_RADIUS_1.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_SKEWNESS_RADIUS_1.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_SKEWNESS_RADIUS_1.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_SKEWNESS_RADIUS_1.txt > 05-09-1667_pre_SKEWNESS_RADIUS_1.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_SKEWNESS_RADIUS_1,/" 05-09-1667_pre_SKEWNESS_RADIUS_1.csv
job_05-09-1667_wCSV_pre_SKEWNESS_RADIUS_3:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre_SKEWNESS_RADIUS_3.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre_SKEWNESS_RADIUS_3.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre_SKEWNESS_RADIUS_3.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre_SKEWNESS_RADIUS_3.txt > 05-09-1667_pre_SKEWNESS_RADIUS_3.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre_SKEWNESS_RADIUS_3,/" 05-09-1667_pre_SKEWNESS_RADIUS_3.csv
job_05-09-1667_wCSV_pre__DIFFERENCE:
	cd $(WORKDIR)/05-09-1667;c3d 05-09-1667_pre__DIFFERENCE.nii.gz 05-09-1667_mask.nii.gz -lstat > 05-09-1667_pre__DIFFERENCE.txt
	cd $(WORKDIR)/05-09-1667;sed -i 1d  05-09-1667_pre__DIFFERENCE.txt
	cd $(WORKDIR)/05-09-1667;sed "s/\s\+/,/g" 05-09-1667_pre__DIFFERENCE.txt > 05-09-1667_pre__DIFFERENCE.csv
	cd $(WORKDIR)/05-09-1667;sed -i "s/^/05-09-1667_pre__DIFFERENCE,/" 05-09-1667_pre__DIFFERENCE.csv


job-create-master-sheet:
	cd $(WORKDIR);touch ./mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_NORMALIZED_DISTANCE.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_ATROPOS_GMM.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_ATROPOS_GMM_ECCENTRICITY.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_ATROPOS_GMM_ELONGATION.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_ATROPOS_GMM_LABEL3_DISTANCE.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_ATROPOS_GMM_PHYSICAL_VOLUME.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_ATROPOS_GMM_POSTERIORS1.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_ATROPOS_GMM_POSTERIORS2.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_ATROPOS_GMM_POSTERIORS3.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_ATROPOS_GMM_POSTERIORS4.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_ENTROPY_RADIUS_1.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_ENTROPY_RADIUS_3.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_MEAN_RADIUS_1.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_MEAN_RADIUS_3.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_NORMALIZED.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_SIGMA_RADIUS_1.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_SIGMA_RADIUS_3.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_SKEWNESS_RADIUS_1.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre_SKEWNESS_RADIUS_3.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./04-09-1659/04-09-1659_pre__DIFFERENCE.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_NORMALIZED_DISTANCE.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_ATROPOS_GMM.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_ATROPOS_GMM_ECCENTRICITY.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_ATROPOS_GMM_ELONGATION.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_ATROPOS_GMM_LABEL3_DISTANCE.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_ATROPOS_GMM_PHYSICAL_VOLUME.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_ATROPOS_GMM_POSTERIORS1.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_ATROPOS_GMM_POSTERIORS2.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_ATROPOS_GMM_POSTERIORS3.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_ATROPOS_GMM_POSTERIORS4.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_ATROPOS_GMM_VOLUME_TO_SURFACE_AREA_RATIO.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_ENTROPY_RADIUS_1.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_ENTROPY_RADIUS_3.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_MEAN_RADIUS_1.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_MEAN_RADIUS_3.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_NORMALIZED.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_SIGMA_RADIUS_1.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_SIGMA_RADIUS_3.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_SKEWNESS_RADIUS_1.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre_SKEWNESS_RADIUS_3.csv >> mastersheetOV.csv
	cd $(WORKDIR);cat ./05-09-1667/05-09-1667_pre__DIFFERENCE.csv >> mastersheetOV.csv
